# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'ADRIA TEST' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for ADRIA TEST


  pod 'Firebase/Core', '5.10.0'
pod 'Firebase/Auth'
pod 'GoogleAppMeasurement', '~> 5.2.0'
#pod 'FBSDKLoginKit'
    
end
